Application requirements - Metasys - LIT-12014183 - Software Application - Metasys Advanced Reporting System - 3.0

Metasys Report Engine User Guide

Brand
Metasys
Product name
Metasys Advanced Reporting System
Document type
User Guide
Document number
LIT-12014183
Version
3.0
Revision date
2023-03-06
Product status
Active
Language
English
To run MRE requires the following hardware and software resources:
  • Windows 10 Professional 64
  • Windows Server Standard Edition 2012/2016/2019
  • NET framework 4.7+ or later
  • 100 MB minimum of free disk space
  • Metasys ADS/ADX version 6.5 or later. Metasys OAS.
Note: Windows Server Datacenter is not supported.
Note: You can use MRE with older versions of Metasys such as 6.5, however for optimal performance use MRE with supported versions of Metasys. The supported versions of Metasys are the latest and the previous release.